{
"id":200000109,
"name":"WebBrowserSvr",
"type":"gf",
"support_app_mode":"app",
"default_app_mode":"app",
"debug_path":"bindebug\\webbrowsersvr.dll",
"release_path":"bin\\webbrowsersvr.dll",
"logo_16_path":"logo_16.png",
"logo_48_path":"logo_48.png",
"logo_64_path":"logo_64.png",
"logo_96_path":"logo_96.png",
"needLogin":0,
"needPush":0,
"can_be_search":0
}